
CN REST - Story #3738

Identity portal enhancements

2013-04-26 18:00 - Ben Leinfelder

Status: Closed Start date: 2012-10-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

We need this to be a robust part of the system since every aspect of data sharing relies on effective identity management.

Subtasks:

Task # 2168: Design UI for identity validation New

  Task # 1479: Design web UI for validating newly created identities In Progress

Task # 3304: Upgrade portal to use OAuth for MyProxy (CILogon upgrade) Closed

Task # 7061: redesign CILogon page and contact CILogon about replacing it with our design Closed

History

#1 - 2013-04-26 18:02 - Ben Leinfelder

- Description updated

#2 - 2014-10-01 21:37 - Dave Vieglais

Ben - can these be closed?

#3 - 2015-01-19 22:59 - Dave Vieglais

- Project changed from Infrastructure to CN REST

- Category deleted (d1_identity_manager)

#4 - 2018-01-09 14:40 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
